.services{
    padding:20px;
    background:#030f12;
}

.services-container{
    max-width:1100px;
    margin:auto;

    display:grid;
    grid-template-columns:repeat(4,1fr);
    gap:24px;
}

.service-card{
    background:#0a2d37;
    border-radius:14px;
    overflow:hidden;
}

.service-card img{
    width:90%;
    margin:20px auto 0;
}

.service-card h2{
    text-align:center;
    color:white;
}